utl::i2c_i_details::is_i2c_< _Tp, meta::void_t< typename _Tp::Sequence, void > > Struct Template Reference

template to catch a proper I2C interface type More...

`#include <i2c.h>`

Inheritance diagram for utl::i2c_i_details::is_i2c_< _Tp, meta::void_t< typename _Tp::Sequence, void > >:

## Detailed Description

### template<typename _Tp>
struct utl::i2c_i_details::is_i2c_< _Tp, meta::void_t< typename _Tp::Sequence, void > >

template to catch a proper I2C interface type

Definition at line 261 of file i2c.h.

The documentation for this struct was generated from the following file:

- include/utl/com/i2c.h